axis-java-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andreas Veithen (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (AXIS2-5769) Axis2 Plug-in not compatible with IntelliJ IDEA 15
Date Wed, 04 May 2016 19:09:12 GMT

     [ https://issues.apache.org/jira/browse/AXIS2-5769?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Andreas Veithen resolved AXIS2-5769.
------------------------------------
    Resolution: Duplicate

> Axis2 Plug-in not compatible with IntelliJ IDEA 15
> --------------------------------------------------
>
>                 Key: AXIS2-5769
>                 URL: https://issues.apache.org/jira/browse/AXIS2-5769
>             Project: Axis2
>          Issue Type: Bug
>          Components: ide plugins
>    Affects Versions: 1.7.1
>            Reporter: Matthew Mazaika
>            Priority: Blocker
>
> Neither dropping `axis2-idea-plugin-1.7.1` into the plugins folder or choosing to install
plugin from `axis2-idea-plugin-1.7.1.zip` allows the plug-in to work - both raise the message
saying the plug-in is not compatible with IDEA



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: java-dev-unsubscribe@axis.apache.org
For additional commands, e-mail: java-dev-help@axis.apache.org


Mime
View raw message